felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (FELIX-2050) Obsolete embed directive for json library
Date Sat, 06 Feb 2010 18:07:27 GMT

     [ https://issues.apache.org/jira/browse/FELIX-2050?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Carsten Ziegeler resolved FELIX-2050.
-------------------------------------

    Resolution: Fixed

Removed in revision 907263, also updated maven bundle plugin to 2.0.1 and removed obsolete
import package statement.

> Obsolete embed directive for json library
> -----------------------------------------
>
>                 Key: FELIX-2050
>                 URL: https://issues.apache.org/jira/browse/FELIX-2050
>             Project: Felix
>          Issue Type: Bug
>          Components: Web Console
>    Affects Versions: webconsole-event-plugin-0.9.0
>            Reporter: Carsten Ziegeler
>            Assignee: Carsten Ziegeler
>             Fix For: webconsole-event-plugin-1.0.0
>
>
> The pom still contains the obsolete embed dependency directive for the json lib

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message